Next Generation Emulation banner

1 - 3 of 3 Posts

·
Registered
Joined
·
14 Posts
Discussion Starter #1
I recently grabbed PPVtLB I think its .551 build(I know now the PP forums but I figured this is more popular and its a more general question). This version provides me with better speeds.

It makes things run smoother for me and I wanted to use it. DEP forcefully closes it though, saying it does this as a form of security. I do what it says to prevent this for a certain program, but it tells me I must run PCSX2 under DEP, no matter what version.

So do I just gotta not use this build? Do I play with settings? If so got any reccommended ones? I'll try and figure it out as I await on a reply.
 

·
Registered
Joined
·
37 Posts
I recently grabbed PPVtLB I think its .551 build(I know now the PP forums but I figured this is more popular and its a more general question). This version provides me with better speeds.

It makes things run smoother for me and I wanted to use it. DEP forcefully closes it though, saying it does this as a form of security. I do what it says to prevent this for a certain program, but it tells me I must run PCSX2 under DEP, no matter what version.

So do I just gotta not use this build? Do I play with settings? If so got any reccommended ones? I'll try and figure it out as I await on a reply.
try this:

Click Start
Click All Programs
Click Accessories
Right Click on Command Prompt
Left click on Run as Administrator
Click the Allow button if it asks you for permission

fill in this command:

bcdedit.exe /set {current} nx AlwaysOff

Hit enter and you should see the confirmation: Operation Completed Successfully
Reboot and DEP should be off.

--> you should be able to use that version
 
1 - 3 of 3 Posts
Top